Subject: Re: Emacs' describe-package doesn't work for packages managed by guix

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 03 Dec 2021 21:46:03 +0100

At long last, I'm pushing the patch to keep -pkg.el files as well as to
load them from guix-emacs during package-initialize.  I'll hereby be
closing this bug.  Andrew, if you wish to write a phase that adds such
a file for the packages currently lacking them, I'm pretty sure we can
do with a new bug number for that :)

Thanks everyone involved for your help and patience.  Cheers